<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="favicon.ico" />

    <link
      rel="stylesheet"
      href="https://cdn.dsgovserprodesign.estaleiro.serpro.gov.br/design-system/fonts/rawline/css/rawline.css"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900&amp;display=swap"
    />

    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <title>@GOV.BR-DS/react-components</title>
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/showcase/main.tsx"></script>
  </body>
</html>
